filename = 'speedblock_fabric_1.21.10-1.0.1.jar'
name = 'SpeedBlocks'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'speedblock_fabric_1.21.10-1.0.1.jar'

[download]
hash = '3edf89360e764a2101426ddffd72d3d6b389faa3'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7083115
project-id = 1347705